<?php
/**
 * @package 	WordPress
 * @subpackage 	Kids
 * @version		1.1.9
 * 
 * Single Profile Template
 * Created by CMSMasters
 * 
 */


get_header();


$cmsmasters_option = kids_get_global_options();


$cmsmasters_profile_sharing_box = get_post_meta(get_the_ID(), 'cmsmasters_profile_sharing_box', true);


echo '<!-- Start Content -->' . "\n" . 
'<div class="middle_content entry">';


if (have_posts()) : the_post();
	echo '<div class="profiles opened-article">' . "\n";
	
	
	get_template_part('framework/post-type/profile/post/standard');

	
	if ($cmsmasters_option['kids' . '_profile_post_nav_box']) {
		kids_prev_next_posts();
	}
	
	
	if ($cmsmasters_profile_sharing_box == 'true') {
		kids_sharing_box(esc_html__('Like this profile?', 'kids'), 'h2');
	}
	
	
	comments_template(); 
	
	
	echo '</div>';
endif;


echo '</div>' . "\n" . 
'<!--  Finish Content -->' . "\n\n";


get_footer();

